<?xml version="1.0" encoding="utf-8" ?>
<root>
    <!-- inapp 1 -->
    <inapp1>
        <icon>/shop_money/icons/energy_slot_01.png</icon>
    </inapp1>
    <!-- inapp 2 -->
    <inapp2>
        <icon>/shop_money/icons/energy_slot_01.png</icon>
    </inapp2>
    <!-- inapp 3 -->
    <inapp3>
        <icon>/shop_money/icons/energy_slot_02.png</icon>
    </inapp3>
    <!-- inapp 4 -->
    <inapp4>
        <icon>/shop_money/icons/energy_slot_03.png</icon>
    </inapp4>
    <!-- inapp 5 -->
    <inapp4>
        <icon>/shop_money/icons/energy_slot_04.png</icon>
    </inapp4>
    <!-- inapp 6 -->
    <inapp4>
        <icon>/shop_money/icons/energy_slot_04.png</icon>
    </inapp4>
    <!-- inapp Starter Kit -->
    <inappStarterKit>
        <icon>/shop_money/icons/energy_slot_01.png</icon>
    </inappStarterKit>
</root>
